brlapi_errorPacket_t(3)

NAME
brlapi_errorPacket_t -

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields
uint32_t code
brlapi_packetType_t type
unsigned char packet

Detailed Description

Structure of error packets

Field Documentation

  uint32_t brlapi_errorPacket_t::code

  unsigned char brlapi_errorPacket_t::packet

  brlapi_packetType_t brlapi_errorPacket_t::type

Author

Generated automatically by Doxygen for BrlAPI from the source code.